<?php

namespace App\Models\Objects\Values;

class FloatValue extends Value {
    protected $table = 'field_float_values';

    public function get() {
        return $this->value ? floatval($this->value) : null;
    }
    public function set($value): bool {
        return parent::set(floatval($value));
    }
}